USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312100K023', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312100K040', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312100K070', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312100K131', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312100K190', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312500K080', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312500K151', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312500K205', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312500K210', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'312500K222', N'87089360', N'8708936000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4853109430', N'87088016', N'8708809900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'521190K964', N'87081090', N'8708109000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'521190M913', N'87081090', N'8708109000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'52119BZB10', N'87081090', N'8708109000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'531110K700', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'531110K918', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'533010K060', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'533010K070', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'533010K120', N'87082999', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'538110K030', N'87082995', N'8708299300', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'538110K040', N'87082995', N'8708299300', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'538120K030', N'87082995', N'8708299300', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'538120K040', N'87082995', N'8708299300', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'670010K030', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'670030K030', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'670050K041', N'87082995', N'8708299900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'681050K040', N'70071110', N'7007111000', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'815500K210', N'87082916', N'8512209900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'815600K210', N'87082916', N'8512209900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_HS_FORMD] ([PART_NO], [HS_INDONESIA], [HS_THAILAND], [DELETE_FLAG], [DELETE_DT], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'90919T2006', N'85113049', N'8511304900', N'', CAST(N'1900-01-01T00:00:00.000' AS DateTime), N'EID.MIFTAH', CAST(N'2016-10-10T00:00:00.000' AS DateTime), NULL, NULL)
